// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  Vue.component('charge-query', (resolve) => { require(['./ChargeQuery'], resolve) })
  // 打印
  Vue.component('print-table', (resolve) => { require(['./PrintTableManage'], resolve) })
  // 其他收费查询
  Vue.component('other-charge-query', (resolve) => {
    require(['./OtherChargeQuery'], resolve)
  })
  // 综合档案信息查询
  Vue.component('record-info-query', (resolve) => {
    require(['./RecordInfoQuery'], resolve)
  })
  Vue.component('wechat-bind', (resolve) => {
    require(['./businessquery/weChatBind'], resolve)
  })
}
